[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos de las Fundicion
[Etiqueta Prefijo]=tn\tn_
2exe-05.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Usted puede modificar el Fundicion de los caracteres usados por defecto#la acción en el tamaño el color, grueso, y el estilo#para el título, el título del grupo, el título del subgrupo y la línea de la leyenda. 
[Fundicion grupo]=;+2;ff0000;g;;
*Fundicion ;+2;ff0000;g;;
[Fundicion subgrupo]=;-1;ff0000;g;i;
-
+Fundicion ;-1;ff0000;g;i;
[Fundicion subgrupo]=;+0;00ff00;;i;
+Fundicion ;+0;00ff00;;i;
[Fundicion subgrupo]=;+1;0000ff;g;s;
+Fundicion ;+1;0000ff;g;s;
[Fundicion subgrupo]=;+2;fff000;g;i;
+Fundicion ;+2;fff000;g;i;
[Fundicion subgrupo]=;+3;0000ff;g;s;
+Fundicion ;+3;0000ff;g;s;
[Fundicion subgrupo]=;+4;000000;
+Fundicion ;+4;000000;
[Fundicion subgrupo]=;+1;000000;